RubyGems Navigation menu

vaccine-spotter 0.2.5

This gem will notify you when COVID-19 vaccine appointments are available matching certain criteria (a list of zip codes, type of vaccine, etc) using the very beta API from the absolutely wonderful vaccinespotter.org.

Versions:

  1. 0.2.5 - April 26, 2021 (8 KB)
  2. 0.2.4 - April 18, 2021 (8 KB)
  3. 0.2.3 - April 18, 2021 (8 KB)
  4. 0.2.2 - April 18, 2021 (8 KB)
  5. 0.2.1 - April 15, 2021 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies (10):

  • feep ~> 0.2.2
  • launchy ~> 2.5
  • os ~> 0.9.6
  • pastel ~> 0.8.0
  • terminal-notifier ~> 2.0
  • thor ~> 1.0
  • toml ~> 0.2.0
  • tty-config ~> 0.4.0
  • tty-logger ~> 0.6.0
  • tty-prompt ~> 0.23.0
  • Owners:

    Pushed by:

    Authors:

    • Jack MapelLentz

    SHA 256 checksum:

    c8bae97d39c3fdde2afceffcd845f6472fd5e9e6d15cc63fc9ddccada3757614

    Total downloads 2,967

    For this version 622

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: